$def-black: #3d4857;
$def-white: #ffffff;

$primary: #f00658;
$primary-darker: #c71c48;
$secondary: #640061;

$live-data: #1ad3b2;

$error: rgba(221, 64, 104, 0.1);

$gray: #c0c7ce;

$gradient-primary: linear-gradient(52.81deg, $secondary 16.23%, $primary 100%);
$gradient-secondary: linear-gradient(
  87.83deg,
  $primary-darker 0%,
  $primary 101.83%
);
$gradient-background-primary: linear-gradient(
  360deg,
  #f0cdef -12.33%,
  rgba(255, 223, 254, 0.18) 15.94%
);

$shadow-primary: 10px 28px 80px rgba(100, 0, 97, 0.23);
$shadow-active-section: 10px 28px 80px rgba(100, 0, 97, 0.43);

.primary-color {
  color: $primary;
  &::selection {
    background: $primary;
    color: $def-white;
  }
}
.secondary-color {
  color: $secondary;
  &::selection {
    background: $secondary;
    color: $def-white;
  }
}
